@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

* {
	box-sizing: border-box;
}

.body {
	margin: 0 auto;
	width: 1280px;
	height: auto;
	font-family: Roboto, sans-serif;
	/* display: flex;
	justify-content: center; */
}

.header {
	/* border: 1px solid black; */
}

.company-logo {
	/* border: 1px solid black; */
	display: block;
	font-style: normal;
	font-weight: 400;
	font-size: 80px;
	line-height: 94px;
	display: flex;
	align-items: flex-end;
	text-align: center;
	text-decoration: none;
	color: #000000;
}

.logo-second-color {
	color: #4BCAFF;
}

.header-menu {
	margin-top: 40px;
	padding-block: 0;
	/* border: 1px solid black; */
}

.header-menu-list {
	/* border: 1px solid black; */
	margin-block: 0;
	text-align: center; 
	background: #35444F;
}

.header-menu-item {
	/* border: 1px solid black; */
	display: inline-block;
}

.header-menu-link {
	padding-block: 24px 18px;
	padding-inline: 40px;
	/* display: block; */
	display: flex;
	align-items: center;
	border-inline: 1px solid transparent;
	color: #FFFFFF;
}

.header-menu-link:hover {
	background-color: #222F3A;
	border-inline: 1px solid #FFFFFF;
  }

.main {
	/* border: 1px solid black; */
	margin-top: 50px;
	display: flex;
	justify-content: space-between;
}

.sidebar-menu {
	/* border: 1px solid #000000; */
	width: 344px;
    height: 399px;
	/* background: rgba(0, 0, 0, 0.0001); */
}

.sidebar-menu-list {
	border: 1px solid black;
	/* width: 100%;
	height: 100%; */
	margin-top: 0;
	width: 344px;
	height: 396px;
	display: flex;
	flex-direction: column;
	padding-inline-start: 0;
}

.sidebar-menu-item {
	/* border: 1px solid black; */
	font-style: normal;
	font-weight: 400;
	font-size: 27px;
	line-height: 27px;
/* identical to box height, or 100% */
	display: flex;
	align-items: center;
	color: #485863;
}

.sidebar-menu-link {
	padding-left: 44px;
	padding-block: 26px;
	display: block;
	text-align: left;
	/* border: 1px solid black; */
	color: #485863;
	width: 100%;
	flex: auto ;
}

.sidebar-menu-link:hover {
	background-color: #DBDBDB;
	color: #35444F;
	/* border-inline: 1px solid #FFFFFF; */
  }

.main-content {
	/* border: 1px solid black; */
	width: 885px;
	height: auto;
}

.main-image-container {
	width: 885px;
    height: 529px;
	padding: 75px 268px 73px 297px;
	margin-bottom: 37px;
	border: 1px solid black;
	display: flex;
}

.main-image {
	width: 320px;
	height: 381px;
	/* border: 1px solid black; */
}


.main-content-text {
	/* border: 1px solid black; */
	margin-bottom: 54px;
}

.main-content-text-intro {
	/* border: 1px solid black; */
	margin-bottom: 34px;
}

.main-content-text-description {
	/* border: 1px solid black; */
}

.footer {
	/* border: 1px solid black; */
}

.footer-menu {
	/* border: 1px solid black; */
	background: #63696E 48%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	/* align-items: flex-start; */
}

.footer-menu-list {
	/* border: 1px solid black; */
	display: flex;
	flex-direction: row;
	align-items: center;

	margin-block: 20px;
	margin-left: 40px;

	font-style: normal;
	font-weight: 400;
	font-size: 28px;
	line-height: 28px;
}

.footer-menu-item {
	color: #0C1927;
}

.footer-menu-link {
	
	color: #0C1927;
	border-bottom: 1px solid transparent;
	padding-bottom: 13px;
	padding-right: 18px;
}

.footer-menu-list .footer-menu-item:last-child {
	padding-right: 0;
}

.footer-menu-link:hover {
	color: #3181A6;
	border-bottom:  1px solid #3181A6;
  }

.footer-copyright {
	display: flex;
	align-items: center;
	margin-right: 40px;
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 24px;
	color:#010101;
}